<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <title>GUADEC 2005, 28th-31th May - Stuttgart, Germany</title>
  <style type="text/css"></style>
</head>

<body><div id="body">

  <h1>Social Events</h1>

  <h2>Speaker's Reception, hosted by Nokia and Wirtschaftsf&ouml;rderung Region
  Stuttgart (WRS)</h2>

  <p><b>Sat, 28 May, 7 pm</b> at Kunstgeb&auml;ude Schlo&szlig;platz 2</p>

  <p><b>Directions:</b> Take the trams U5-U7, 15 to Schlo&szlig;platz where
  the New and Old Palace are. The reception is in the building with a golden
  deer on the top.</p>

  <p>
    Hans-Ulrich Schmid of the Baden W&uuml;rttemberg Regional Government
    will welcome the Speakers to Stuttgart.
  </p>

  <p>
    Dr. Ari Jaaksi, Director, Open Source Software Operations, Nokia will
    make a presentation at the reception of the new Nokia 770 Internet Tablet.
  </p>

  <p>Due to limited space, only speakers, board members and organisers
  are invited. Sorry!</p>


  <h2>Tour of Medieval City, Esslingen</h2>

  <img src="castle.png" align="right"/>

  <ul>
  <li><b>When:</b> Saturday, 28th May at 14:00</li>
  <li><b>Where:</b> Bus leaves from Haus der Wirtschaft</li>
  <li><b>Cost:</b> 12 Euros per person</li>
  </ul>

  <p>
  Stuttgart is surrounded by forests and vineyards. This tour 
  leads along the river Neckar and the vineyards to Esslingen - a former 
  Free Imperial Town with a 1200-year-old history. Its medieval centre,
  with numerous imposing churches, cloisters of open monasteries, gates,
  towers, fortified remains of the old city defenses, and the Old Town
  Hall with its impressive Renaissance-style facade and the delightful 
  carillon (29 bells). Esslingen is the only city in the Stuttgart region
  whose medieval centre has been maintained as a compact whole. 
  The trip will also include a guided walking tour through the town centre
  on a city walk.
  </p>
  <p>
  Tickets should be purchased by Friday, 6 May on the GUADEC
  Registration site, to reserve your seat(s) on the bus.
  </p>


  <h2>Novell GUADEC Party at Suite 212, Monday May 30th.</h2>
  <p>
  <ul>
  <li><b>When:</b> Monday, 30th May, 18:00 to 23:00</li>
  <li><b>Where:</b> <a href="http://www.suite212.de/">Suite 212 (flash)</a> bar
  and club. <a
  href="http://www.maporama.com/affiliates/popup/share/Map.asp?_XgoGCAdrCommand=run&language=en&COUNTRYCODE=DE&_XgoGCAddress=Theodor-Heuss-Str.+15&Zip=+-+70174&_XgoGCTownName=Stuttgart&submit.x=50&submit.y=10">Theodor-Heuss-Stra&szlig;e 15</a>, 70174 Stuttgart</li>
  <li><b>Cost:</b> 10 Euros (previously 20) per person, when you show your GUADEC name badge. including drinks (not cocktails) and &quot;asian&quot; finger food, until 11pm. Pay at the entrance.</li>
  </ul>
  </p>

  <p>There is enough space for 300 to 500 GUADEC participants, and regular people will be there too. This will be fun.</p>
  <p>Here are some pictures of the <a href="http://www.medienkultur-stuttgart.de/thema02/2archiv/news7/mks7suit.htm">Suite 212 interior</a>.</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
